Skip to main content
読者の他シナリオ一覧
curl --request GET \
  --url https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/scenarios \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/scenarios"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/scenarios', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": [
    {
      "scenario_id": "<string>",
      "scenario_title": "<string>",
      "reader_id": "<string>",
      "is_blocked": true,
      "created_at": "<string>"
    }
  ]
}
{
"error": {
"code": "unauthorized",
"message": "認証に失敗しました"
}
}
{
"error": {
"code": "not_found",
"message": "リソースが見つかりません"
}
}
{
"error": {
"code": "rate_limit_exceeded",
"message": "リクエスト上限を超えました。しばらく時間を空けて再試行してください"
}
}
GET
https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/scenarios
この機能はプレビュー版です。仕様が変更される場合があります。

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

アカウントID

scenario_id
string
required

シナリオID

reader_id
string
required

読者ID

Response

他シナリオ一覧

data
object[]